# Command: Install

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    Install - Load a dynamic module to extend the functionality.

Synopsis:

    (module_name) Install -> handle

Description:

Require:

    HAVE_LIBLTDL

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/nestkernel/dynamicloader.cpp

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative